#header {
	background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/images/bg-header.png');
}

	#nav a {
		position: relative;
	}

#content-wrapper {
	background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='/images/bg-content.png');
}

	.home #content-wrapper {
		background: none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='/images/bg-content-home.png');
	}

	.content #content {
		float: left;
		margin-left: 0;
	}

	#subnav, #subnav ul {
		display: inline;
	}

		#subnav li {
			display: inline;
			float: left;
			clear: left;
			width: 180px;
		}

			#subnav ul li {
				width: auto;
			}

		#subnav a {
			position: relative;
		}

	#footer {
		background: none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/images/bg-footer.png');
	}

		.home #footer {
			background: none;
			filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/images/bg-footer-home.png');
		}